@charset "utf-8";

/* ■■■■■■■■■■■■タブ切り替え全体のスタイル■■■■■■■■■■■■ */
.tabs375,
.tabs700 {
	margin-top: 0;
	padding-bottom: 0;
	background-color: #2f2f2f;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	margin: 0 auto;
}
/* ■■■■■■■■■■■■タブのスタイル■■■■■■■■■■■■ */
.tab_item375,
.tab_item700 {
	width: calc(100%/2);
	height: 50px;
	border-bottom: 3px solid #d92d1b;
	background-color: #d9d9d9;
	line-height: 50px;
	font-size: 16px;
	text-align: center;
	color: #565656;
	display: block;
	float: left;
	text-align: center;
	font-weight: bold;
	transition: all 0.2s ease;
	border-radius: 16px 16px 0 0;
}

.tab_item375:hover,
.tab_item700:hover {
	opacity: 0.75;
}
/* ■■■■■■■■■■■■ラジオボタンを全て消す■■■■■■■■■■■■ */
input[name="tab_item375"],
input[name="tab_item700"] {
	display: none;
}
/* ■■■■■■■■■■■■タブ切り替えの中身のスタイル■■■■■■■■■■■■ */
.tab_content375,
.tab_content700 {
	display: none;
	padding: 0;
	clear: both;
	overflow: hidden;
}
/* ■■■■■■■■■■■■選択されているタブのコンテンツのみを表示■■■■■■■■■■■■ */
#earth375:checked ~ #earth_content375,
#galaxy375:checked ~ #galaxy_content375,
#earth700:checked ~ #earth_content700,
#galaxy700:checked ~ #galaxy_content700 {
	display: block;
}
/* ■■■■■■■■■■■■選択されているタブのスタイルを変える■■■■■■■■■■■■ */
.tabs375 input:checked + .tab_item375,
.tabs700 input:checked + .tab_item700 {
	background-color: #d92d1b;
	color: #fff;
}

.visible700px {
	display: none;
}

/* ■■■■■■■■■■ 700 px ■■■■■■■■■■ */
@media screen and (min-width:700px) {

.visible375px {
	display: none;
}

.visible700px {
	display: block;
}

}
